body {}
h1 {
	font-size:44px;
	font-family: 'CabinBold';
	line-height: 1.35em;
	width:770px;
	margin-bottom: 15px;
}

h1, h3 { color:#d8b445;}

h2 {
	font-size:24px;
	color:#b8b8b8;
	font-family: 'CabinBold';
}
h2.lined { background: url(images/skin/bg/h2-border.jpg) repeat-x 0 bottom;padding-bottom: 23px;width: 770px; margin-bottom: 22px;}
	.line-extender {
		background: url(images/skin/bg/h2-border.jpg) repeat-x 0 bottom;
		width: 770px;
		position: absolute;
		right: 0;
		top: 100px;
		z-index: 100;
		line-height: 0px;
		height: 6px;
	}
	
h2.lined-notag { 
	background: url(images/skin/bg/h2-border.jpg) repeat-x 0 bottom;
	padding-bottom: 23px;
	width: 770px; 
	margin-bottom: 22px;
	margin-top:0px;
	}
	
	.line-extender {
		background: url(images/skin/bg/h2-border.jpg) repeat-x 0 bottom;
		width: 770px;
		position: absolute;
		right: 0;
		top: 100px;
		z-index: 100;
		line-height: 0px;
		height: 6px;
	}
h3 { font-size:14px; margin-top:10px;}

h4 {
	font-size: 14px;
	color: #777777;
	font-weight: normal;
	text-transform: none;
}
p {
	margin: 10px 0px 20px 0px;
}

/* Remember: LoVe For Hate */
a {color: #95762C; text-decoration:underline;}
a:visited {color:#a09a8b;}
a:focus,a:active {}
a:hover {text-decoration:none;}

.overview h2 {padding-bottom: 50px;}
.overview h3 {font-family: 'MyriadProCondensed'; font-size: 24px; padding-bottom: 5px;}
.overview ul {overflow: hidden; margin-left: 0; width: 730px;}
	.overview ul li {float: left; list-style: none; width: 170px; padding: 0 80px  50px 112px; position: relative;}
		.overview img {position: absolute; top: 0; left: 0;}
		.overview a {padding-right: 10px; display: inline-block; background: url(images/overview/learn-more.png) no-repeat right 8px;}
		
.scolarship strong{
	
    line-height: 23px;
	font-size: 14px;
	color: #000;
	padding-bottom: 15px;
	font-weight: bold;
	text-transform: none;

	}
	
	.indentblock p{line-height: 23px;
margin-left: 2em; 
margin-right: 2em; 
margin-top: 1em; 

 }
		
/*  BLOG STYLES */
.blog .entry { border-bottom:1px solid #eaeaea; margin-bottom:35px; }
.blog h2 a { color:#989898; text-decoration:none; }
	.blog h2 a:hover { text-decoration:underline; }
.hentry { padding-bottom:1em;}
.postmeta { color:#989898; margin-bottom:30px; }
	.postmeta .meta-date, .postmeta .meta-cat { padding-right:30px; }

.blog-subnav-title { font-size:24px; color:#e19f00; font-family: 'MyriadProCondensed'; padding:5px 0 30px 15px; display:block; }
.blog-list { padding-bottom:30px; }
.navigation { overflow:hidden; width:530px; padding-bottom:1em;}
.navigation .nav-previous { float: left; }
.navigation .nav-next { float: right; }
#commentform #author, #commentform #email, #commentform #url { padding:5px; width:526px; }
#commentform #author, #commentform #email, #commentform #url, #commentform #comment {  display:block; border:1px solid #cbb6b6; font-size:14px;}
#commentform #comment { width:536px; }
.form-submit { width:538px; overflow:hidden; }
#commentform #submit { display:block; width:126px; height:40px; background:url(/images/btn-submit.png) transparent no-repeat; border:none; font-size:0px; text-indent:-999px; overflow:hidden; float:right; }

	
#faqs { position:relative; }
#faqs h2  { cursor:pointer; padding-bottom: 20px; }

#faqs div   { position:relative; }
#faqs div p  { padding:0; margin-bottom:15px; }

#post-135 .entry-content img {
    margin: 2em 1.75em 0 0;
}

#post-135 .entry-content td {
    font-size:11px;
	color: #666;
}

#watch-video {
    background: url("/wp-content/themes/davidsonco/images/home/home-btn-watch-video.png") no-repeat scroll 0 0 transparent;
}

#watch-video:hover {
	background-position: 0 -29px;
	}

.btn-watchvideo {
    display: block;
    height: 1px;
    overflow: hidden;
    padding-top: 28px;
    width: 203px;
}

.video-block {
	display:block;
	padding-bottom:20px;
	clear: left;
	height:185px;
	margin-bottom:20px;
	}
	
.c-w1 .partners {width: 735px; overflow: hidden;}
	.c-w1 .partners li {
		width: 145px;
		float: left;
		height: 240px;
		margin-right: 45px;
		padding: 0;
		background: none;
	}
		.c-w1 .partners li img{
			display:block;
		}

blockquote {
	font-style: italic;
}
.quote-lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#d7a735;
	font-weight:bold;
	line-height: 12px;
	display: inline-block;
	padding-right: 4px;
	}	
#map {overflow: hidden; }
	#map img {	margin: 0;}
	#map div {float: left; }
	#map ol {
		border-right: 1px solid #cac9c9;
		padding-right: 19px;
		margin-right: 20px;
	}
		#map ol.last { 
			border: none;
			margin-right: 0;
			padding-right: 0;
		}
		.ie7 #map ol {
			margin-left: 2.4em;
			padding-right: 13px;
			margin-right: 13px;
		}
		
#links-page {}		
	
#links-page h3 {margin: 25px 0px 10px 0px;}	
#links-page ul {margin:0px 0px 10px 0px;}
.wpcf7-response-output {display: none !important;}

#content form input[type="submit"] {
cursor: pointer;
padding: 5px 10px;
font-size: 12px;
font-weight: bold;
border: 1px solid #CCC;
background: #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.page-template-sitemaptemplate-php .page-item-577, 
.page-template-sitemaptemplate-php .page-item-584 { display: none }

.page-template-sitemaptemplate-php .children li { padding-top: 0; padding-bottom: 0;}



#content .small-grey {
	font-size: 11px;
	color:#9F9F9F;
	}

.taxupdate-cover {
	margin-bottom: 20px;
	margin-top:35px;
	}
	
.taxupdate-list {
	margin-left: 160px;
	}	
	
.taxupdate {
width:746px;
	}	

.divider {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	clear:both;
	width:800px;
}

.entry-content li {
	margin-bottom: 10px;
	
	}
	
/*Gravity forms*/
.c-w1 .gform_body ul li {background: none; padding-left:0;}
.dc-name .ginput_container {width: 48%;}

.dc-attend ul.gfield_radio li.gchoice_1_0 {float: left; padding-right: 5% !important;}